@import url('https://fonts.googleapis.com/css?family=Lobster|Roboto');

/* CSS Reset */

*{
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
}

/* Hello World*/

.title {
    color: white
}

/* Body */

html {
    height: 100%;
}

body {
    background-color: white;
    font-family: Roboto, cursive;
    height: 100%;
    margin: auto;

}

/* Container and Main */

.container fluid{
    width: 85%;
    background-color: #fff;
    margin: auto;
    
    min-height: 100%;
    
    overflow: hidden;
}

/*Unordered List Tag*/

ul {
    list-style: none;
    margin: 0;
    padding: 0;
    
}

li a:hover,
.dropdown:hover .dropbtn {
    background-color: transparent;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #f1f1f1
}

.dropdown:hover .dropdown-content {
    display: block;
}

/* Anchtor Tags */

a {
    color: black;
    text-decoration: none;
}



/*Header Tags 1 & 2 */

h1 {
    font-size: 60px;

}

h3 h2 {
    font-size: 30px;
    margin: 5px 0;
}

/*Paragraph Tag*/

p {

    font-size: 16px;
    margin: 10px 0;
    display: block;
    text-align: left;
}

p a:link {
    font-weight: bold;
    color: firebrick;
}

p a:visited {
    color: firebrick;
}

/* Header Tag */

header {
    background-color: skyblue;
    color: #ffffff;
    padding-top: 30px;
    min-height: 70px;
    border-bottom: #e8491d 3px solid;
}

header ul li a {
    color: black;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
}

header ul li {
    display: inline-block;
    padding: 0 20px 0 20px;
}

#name {
    font-family: 'Lobster', cursive;
    display: inline-block;
}

header h1 {margin: 0;
}

/*Nav Tag*/
header nav{
    float: right;
    margin-top: 30px;
}

/* Show which page we are on */
header .logo,
header .current a{
    color: #e8491d;
    font-weight: bold;
}

header a:hover{
    color: #e8491d;
    font-weight: bold;
}
/*Main Tag*/

main {
    margin: 20px 0;
    padding: 0 20px;

}

/* Section Content*/

.content {
    text-align: center;
    margin: 40px 100px;

}

.smart-info {
    float: right;
    margin: 100px;

}
#img2 {
    border: 2px solid black;
    width: 450px;
    height: 350px;
    position: relative;
    clear: both;
}

#img {
    border-radius: 5%;
    border: 2px solid black;
    width: 350px;
    height: 350px;
    position: relative;
    clear: both;
}

/*Footer Tag */

footer {
    background-color: skyblue;
    padding: 20px;
    text-align: center;
    height: 100px;
    width: 100%;
    position: absolute;
}

footer ul li {
    margin: 0 10px;
    display: inline-block;
}

footer p {
    color: #fff;
    margin: 0;
    text-align: center;
}

footer p span {
    color: white;
}

.social-media {
    margin-bottom: 5px;
}

.social-media img {
    width: 32px;
    height: 32px;
}


/* Contact Page */

.field {
    font-size: 15px;
    display: block;
    padding: 5px 10px;
    margin: 10px auto;
    border: 1px solid grey;
    border-radius: 3px;
    width: 220px;
}

.button {
    font-size: 15px;
    border: 1px solid grey;
    padding: 5px 10px;
    margin: 10px auto;
    border-radius: 3px;
    display: block;
}

/*Tablet that are 768px and under*/
@media(max-width: 768px) {
    img {
        max-width: 100%;
        height: auto;
    }
    
        .smart-info {
    float: none;
    margin: 10px 10px;
    }
    
    .container {
        width: 95%;
    }
    header #name,
    header nav,
    header nav li{
        float: none;
        text-align: center;
        width: 100%;
    }
    
    .content {
        text-align: center;
        margin: 20px 10px;
    }
    
    header{
        padding-bottom: 20px;
    }
    
}

/*Phone that are 480px and under*/

@media screen and (max-width: 480px) {
    img {
    max-width: 100%;
    height: auto;
    }
    
    .smart-info {
    float: none;
    margin: 10px 10px;
    }
/*
    .container {
        width: 95%;
    }

    header #name,
    header nav,
    header nav li{
        float: none;
        text-align: center;
        width: 100%;
    }
    
    .content {
        text-align: center;
        margin: 20px 10px;
    }
    #logo {
        color: black;
    }
*/
}
